### Method

# Gtk ListView set_enable_rubberband

#### Declaration [src]

    void
    gtk_list_view_set_enable_rubberband (
      GtkListView* self,
      gboolean enable_rubberband
    )

#### Description [src]

Sets whether selections can be changed by dragging with the mouse.

Sets property | `Gtk.ListView:enable-rubberband`

#### Parameters

`enable_rubberband` | `gboolean`
| `TRUE` to enable rubberband selection.